<p class="titulo_topico"><b>Resumo</b></p>
<p style="text-align: left;"><span style="font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;">Nessa unidade, foi discutida a importância da introdução da vacina HPV no calendário básico e o seu papel na redução nos casos de câncer de colo de útero. Você ficou sabendo que a vacina HPV que será utilizada pelo PNI é a quadrivalente e que protegerá contra o câncer de colo de útero (tipos 16 e 18) e verrugas genitais (tipos 6 e 11). Trata-se de uma vacina com elevada eficácia e será aplicada apenas nas adolescentes, seguindo o esquema estendido (0, 6 e 60 meses), a exemplo de outros países do mundo. Também abordamos a idade das adolescentes que serão vacinadas em 2014, 2015 e 2016, as contraindicações e as precauções. Vimos ainda os eventos adversos e que, considerando-se a ocorrência da síncope, é importante vacinar as adolescentes sentadas e mantê-las em observação por 15 minutos. Por fim, vimos a operacionalização das ações de vacinação, recomendando, se possível, a vacinação nas escolas com o objetivo de atingir elevadas coberturas vacinais.</span></p>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid2_top1.html',2);" href="#" title="A importância da introdução da vacina HPV no calendário vacinal brasileiro">1</a></li>
    <li><a onclick="load_topico('unid2_top2.html',2);" href="#" title="O papel da vacina HPV na prevenção do câncer de colo do útero">2</a></li>
    <li><a onclick="load_topico('unid2_top3.html',2);" href="#" title="A vacina que será utilizada no Brasil">3</a></li>
    <li><a onclick="load_topico('unid2_top4.html',2);" href="#" title="Estudos de imunogenicidade, eficácia e duração da proteção">4</a></li>
    <li><a onclick="load_topico('unid2_top5.html',2);" href="#" title="Características da vacina HPV">5</a></li>
    <li><a onclick="load_topico('unid2_top6.html',2);" href="#" title="Objetivo da vacinação e a meta">6</a></li>
    <li><a onclick="load_topico('unid2_top7.html',2);" href="#" title="Vacina papilomavírus humano 6, 11, 16 e 18 (recombinante)">7</a></li>
    <li><a onclick="load_topico('unid2_top8.html',2);" href="#" title="Operacionalização da implantação da vacina HPV">8</a></li>
    <li><a onclick="load_topico('unid2_top9.html',2);" href="#" title="Resumo">9</a></li>
    <li><a onclick="load_topico('unid2_top10.html',2);" href="#" title="Teste seus conhecimentos">10</a></li>
    <li><a onclick="load_topico('unid2_top11.html',2);" href="#" title="Referências">11</a></li>
    
        
  </ul>
</div>
</center>
